View Single Post
Old 10-06-2013, 04:53 AM   #1 (permalink)
rajujaali
New Member
 
Join Date: May 2012
Location: New Delhi
Model: 9900
OS: OS 7
PIN: N/A
Carrier: Airtel
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default OS Updation problem 7.1 bundle 2108(7.1.0.746)

Please Login to Remove!

Hi,
I am trying to update to 7.1 bundle 2108(7.1.0.746) but getting below error can anybody help?
There was an error updating your software.
This BlackBerry® Device Software upgrade includes new features and significant enhancements to the BlackBerry® solution and, as such, is only available to users with an active BlackBerry subscription.

regards,
Raju
__________________
regards,
Raju

Last edited by rajujaali : 10-06-2013 at 04:55 AM.
Offline   Reply With Quote